---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_health_status_changed_monthly
description: Count of MAU changing the health status on an issue
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: issue_tracking
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_project_management_issue_health_status_changed
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
